<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">RiderPro</string>
    <string name="worldwide">世界</string>
    <string name="minute_ago">%1d分钟前</string>
    <string name="second_ago">%1d秒前</string>
    <string name="days_ago">%1d天前</string>
    <string name="hour_ago">%1d小时前</string>
    <string name="year_ago">%1d年前</string>
    <string name="search">搜索</string>
    <string name="moment">动态</string>
    <string name="users">用户</string>
    <string name="like_upper">点赞</string>
    <string name="followers_upper">关注者</string>
    <string name="favourites_upper">收藏</string>
    <string name="notifications_upper">消息</string>
    <string name="following_upper">关注中</string>
    <string name="comment_count">%d条评论</string>
    <string name="post_comment_hint">说点什么</string>
    <string name="follow_upper">关注</string>
    <string name="login_upper">登录</string>
    <string name="lets_ride_upper">确认</string>
    <string name="or_login_with">其他账号登录</string>
    <string name="remember_me">记住我</string>
    <string name="forgot_password">忘记密码</string>
    <string name="login_password_label">密码</string>
    <string name="login_email_label">邮箱</string>
    <string name="text_error_email_required">邮箱是必填项</string>
    <string name="text_error_password_required">密码是必填项</string>
    <string name="text_hint_email">输入邮箱</string>
    <string name="text_hint_password">输入密码</string>
    <string name="sign_in_upper">注册</string>
    <string name="sign_in_with_email">使用邮箱注册</string>
    <string name="sign_in_with_google">使用 Google 账号登录</string>
    <string name="back_upper">返回</string>
    <string name="text_hint_confirm_password">再次输入密码</string>
    <string name="login_confirm_password_label">再次输入密码</string>
    <string name="agree_terms_of_service">我已阅读用户协议</string>
    <string name="agree_promotion">我同意 Rider Pro 推送消息</string>
    <string name="text_error_email_format">邮箱格式错误</string>
    <string name="text_error_password_format">密码至少为 8 位，包含大写字母、小写字母、数字</string>
    <string name="text_error_confirm_password_mismatch">密码和确认密码必须相同</string>
    <string name="text_error_confirm_password_required">请输入确认密码</string>
    <string name="error_10001_user_exist">用户已存在</string>
    <string name="error_unknown">服务端未知错误</string>
    <string name="error_not_accept_recive_notice">为了为您提供更个性化的服务，请允许我们向您推送相关信息。</string>
    <string name="error_not_accept_term">"为了提供更好的服务，请您在注册前仔细阅读并同意《用户协议》。 "</string>
    <string name="empty_my_post_title">还没有发布任何动态</string>
    <string name="empty_my_post_content">发布一个动态吧</string>
    <string name="edit_profile">编辑个人资料</string>
    <string name="logout">登出</string>
    <string name="change_password">变更密码</string>
    <string name="cancel">取消</string>
    <string name="bio">个性签名</string>
    <string name="nickname">昵称</string>
    <string name="comment">评论</string>
    <string name="order_comment_default">默认</string>
    <string name="order_comment_latest">最新</string>
    <string name="order_comment_earliest">最早</string>
    <string name="download">下载</string>
    <string name="original">原始图片</string>
    <string name="favourites">收藏</string>
    <string name="delete">删除</string>
    <string name="copy">复制</string>
    <string name="like">点赞</string>
    <string name="reply">回复</string>
    <string name="view_more_reply">查看更多%1d条回复</string>
    <string name="error_invalidate_username_password">错误的用户名或密码</string>
    <string name="recover_account_upper">找回密码</string>
    <string name="recover">找回</string>
    <string name="reset_mail_send_success">邮件已发送！请查收您的邮箱，按照邮件中的指示重置密码。</string>
    <string name="reset_mail_send_failed">邮件发送失败，请检查您的网络连接或稍后重试。</string>
</resources>